vispa/static/html/index/workspaceview/export_body.html

<div>
  <div style="width: 100%;" class="form-group">
    <label for="project-selector">Projects:</label>
    <select id="project-selector" name="Projects" class="form-control">
      <option data-bind="project"></option>
    </select>
  </div>
  <div style="width: 100%;" class="form-group">
    <label for="workspace-selector">Workspaces:</label>
    <select id="workspace-selector" name="Workspaces" class="form-control">
      <option data-bind="workspace"></option>
    </select>
  </div>
</div>

vispa/static/html/index/workspaceview/export_body.jade
div
    div.form-group(style="width: 100%;")
        label(for="project-selector") Projects:
        select.form-control(id="project-selector", name="Projects")
            option(data-bind="project")
    div.form-group(style="width: 100%;")
        label(for="workspace-selector") Workspaces:
        select.form-control(id="workspace-selector", name="Workspaces")
            option(data-bind="workspace")
